class MovimientosContacto {
  MovimientosContacto({
    required this.result,
    required this.response,
    required this.message,
  });

  Result result;
  bool response;
  String message;

  factory MovimientosContacto.fromJson(Map<String, dynamic> json) => MovimientosContacto(
    result: Result.fromJson(json["result"]),
    response: json["response"],
    message: json["message"],
  );

  Map<String, dynamic> toJson() => {
    "result": result.toJson(),
    "response": response,
    "message": message,
  };
}

class Result {
  Result({
    required this.depa,
    required this.tele,
    required this.exte,
    required this.corr,
  });

  String depa;
  String tele;
  String exte;
  String corr;

  factory Result.fromJson(Map<String, dynamic> json) => Result(
    depa: json["DEPA"],
    tele: json["TELE"],
    exte: json["EXTE"],
    corr: json["CORR"],
  );

  Map<String, dynamic> toJson() => {
    "DEPA": depa,
    "TELE": tele,
    "EXTE": exte,
    "CORR": corr,
  };
}